default.table.width
Prev | Tables | Next

## default.table.width

default.table.width — The default width of tables

## Synopsis

          <xsl:param name="default.table.width"/>

## Description

If non-empty, this value will be used for the `width` attribute on `table`s that do not specify an alternate width (with the `<?dblatex table-width?>` processing instruction, or with the `newtbl.autowidth` parameter). For more details see the section called “Table Width” and the section called “Automatic Column Width”.

## See Also

`newtbl.autowidth`.

Prev | Up | Next
table.title.top | Home | Linking